libgudev 232-2 source package in Ubuntu

Changelog

libgudev (232-2) unstable; urgency=medium

  * Update Vcs fields and debian/gbp.conf for Debian GNOME conventions
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Enable all hardening flags
  * Cherry-pick 0001-tests-Fix-test-assertion-with-umockdev.patch
    from James Clarke to fix build with umockdev 0.9.4 (Closes: #880332)

 -- Jeremy Bicha <email address hidden>  Wed, 24 Jan 2018 07:57:46 -0500

Upload details

Uploaded by:
Debian GNOME Maintainers on 2018-01-24
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
linux-any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 main misc
Cosmic release on 2018-05-01 main misc
Bionic release on 2018-01-28 main misc

Downloads

File Size SHA-256 Checksum
libgudev_232-2.dsc 2.3 KiB 32a8bb891c441019d8fd0af123047ada6df1c42d0bc0363d88a6c8459f4ddd74
libgudev_232.orig.tar.xz 264.6 KiB ee4cb2b9c573cdf354f6ed744f01b111d4b5bed3503ffa956cefff50489c7860
libgudev_232-2.debian.tar.xz 4.4 KiB aa5e8df923bf2c78ba260b9bbb560a41f2d1528b83585379aa9965b4b8c98113

Available diffs

No changes file available.

Binary packages built by this source

gir1.2-gudev-1.0: libgudev-1.0 introspection data

 This package contains the GObject-introspection data of libgudev-1.0 in
 binary typelib format.

libgudev-1.0-0: GObject-based wrapper library for libudev

 This library makes it much simpler to use libudev from programs already using
 GObject. It also makes it possible to easily use libudev from other
 programming languages, such as Javascript, because of GObject introspection
 support.

libgudev-1.0-0-dbgsym: debug symbols for libgudev-1.0-0
libgudev-1.0-dev: libgudev-1.0 development files

 This package contains the files needed for developing applications that
 use libgudev-1.0.